@media screen{
/*width:460px;height:125px; */
#slides{float:left; overflow:hidden;   }
.jflow-content-slider{width:99.5%; padding-right:1% clear:both; position:relative; z-index:100; margin-bottom:15px;}

.slide-wrapper { height:126px; }
.slide-thumbnail {float:left; text-align:center; height:125px; max-width:45%; overflow:hidden; margin-right:10px}
.slide-thumbnail a{ display:block}
.slide-thumbnail img{min-width:100%; margin:0;}
.slide-details { padding-top:7px; min-width:53% }
.News_titre{ }
.News_titre a{color:#3b3b3b !important; font-size:0.95em; font-weight:bold; text-decoration:none !important }
.News_resume p{ color:#434343; font-size:0.85em; margin:0; line-height:1.2em}
.News_resume br{ /*display:none*/}
.News_resume{}
.News_lien a{  float:right; text-decoration:none; color:#E75114; font-weight:bold; font-size:0.85em; }
.News_lien{ float:right; position:absolute; right:0; bottom:2px;}

#myController {display:none;position:absolute; z-index:100; bottom:0px; right:0px; width:auto; padding-top:5px; text-align:right; }
.jFlowPrev,  .jFlowNext{ color:#fff; display:none; }
.jFlowControl{ color:#fff; font-weight:bold; font-size:14px; background-color:#FDB715; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; height:18px; line-height:18px; width:18px; display:inline-table; text-align:center; margin-left:1px; }
.jFlowSelected,  .jFlowControl:hover,  .jFlowPrev:hover,  .jFlowNext:hover { background-color:#648B16; cursor:pointer;}

}